.banner-image .banner-image-content {background-color: rgba(0, 0, 0, 0.0);bottom:10px;}
.banner-image .banner-image-text {line-height:30px;}
.banner-image .button {margin-top:0px;}
.banner-image .banner-image-text h2 {float:left;}
.banner-image .banner-image-text span {float:left;clear:left;}
.banner-nav {right:20px;bottom:3px;text-align:right;}